.theme-color {
    color: #008643;
}

.btn-theme-success {
    color: #fff !important;
    background-color: #008643 !important;
    border-color: #008643;
}

.required-field:after {
    content: "*";
    color: red !important;
}

.error {
    color: red !important;
}

.has-error {
    border: 1px solid #c1272c !important;
}

.dataTables_filter .feather-search {
    right: 9px!important;
}

.invalid-feedback {
    font-weight: unset !important;
}

.add-form-button {
    float: right;
    margin-top: 18px;
}

/* Breadcrumbs */
.breadcrumb {
    background-color: inherit !important;
    padding-top: 0;
    padding-left: 1rem;
    padding-bottom: 0;
}

.breadcrumb-item:not(.active) a {
    color: #1b55e2 !important;
}

/* Theme checkbox */
.new-control.new-checkbox.checkbox-theme>input:checked~span.new-control-indicator {
    background: #008643;
}

.tooltip {
    pointer-events: none;
}

.invalid-feedback {
    margin-top: 0rem !important;
}

.invalid-feedback {
    display: block !important;
}

/*Header User avtar image*/
.navbar .navbar-item .nav-item.user-profile-dropdown .nav-link img {
    width: 50px !important;
    height: 50px !important;
}

.dashTable {
    font-weight: bold !important;
    font-size: 19px !important;
}

.table-column-width {
    overflow-wrap: break-word;
    word-break: break-all;
    text-align: left !important;
}

.name {
    /*width: 25% !important;*/
    min-width: 230px;
    max-width: 230px;
    word-break: break-word;
}

.email {
    /*width: 20% !important;*/
    min-width: 150px;
    max-width: 150px;
    word-break: break-word;
}

.location {
    /*width: 20% !important;*/
    min-width: 120px;
    max-width: 120px;
    word-break: break-word;
}

.phone {
    /*width: 15% !important;*/
        min-width: 93px;
        max-width: 93px;
        word-break: break-word;
}

.status {
    /*width: 10% !important;*/
    min-width: 60px;
    max-width: 60px;
    word-break: break-word;
}

.action {
    /*width: 15% !important;*/
        min-width: 83px;
        max-width: 83px;
}

.searchable-container .searchable-items.grid .items .item-content {
    padding: 14px 24px !important;
}

.searchable-container .searchable-items.grid .items .user-profile {
    margin-top: 0px !important;
}

.searchable-container .searchable-items.grid .items .action-btn {
    margin: 0px 0px !important;
}

.date-point {
    cursor: pointer !important;
}


/*.item-head .sorting:before,
.item-head .sorting:after {
    opacity: 1;
    color: #d3d3d3;
}*/
/*
.item-head .sorting_asc:before,
.item-head .sorting_desc:after {
    color: #0e1726;
}*/

.item-head .sorting_asc:before,
.item-head .sorting_desc:after {
    color: #000;
    opacity: 1 !important;
}

.item-head .sorting:before,
.item-head .sorting_asc:before,
.item-head .sorting_desc:before,
.item-head .sorting_asc_disabled:before,
.item-head .sorting_desc_disabled:before {
    right: 1em;
    content: "\1f805";
}

.item-head .sorting:after,
.item-head .sorting_asc:after,
.item-head .sorting_desc:after,
.item-head .sorting_asc_disabled:after,
.item-head .sorting_desc_disabled:after {
    right: 0.5em;
    content: "\1f807";
}

.item-head .sorting,
.item-head .sorting_asc,
.item-head .sorting_desc,
.item-head .sorting_asc_disabled,
.item-head .sorting_desc_disabled {
    cursor: pointer;
    position: relative;
}

.item-head .sorting:before,
.item-head .sorting:after {
    position: absolute;
    bottom: -4px;
    display: block;
    opacity: 0.5;
    font-size: 16px;
}

.round-Recommendations-one{
  background-color: #ffe4e6 !important;
}

.round-Recommendations-two{
  background-color: #ede9fe !important;
}

.round-Recommendations-three{
  background-color: #dbeafe !important;
}

.round-Recommendations-four{
  background-color: #d1fae5 !important;
}
.custom-new{background: none !important; color: #000 !important; font-size: 16px; font-weight: 400 !important;}
